/*
筑波大学人文地理学教室HP  style_index.css
作成者：矢ケ崎太洋

追記：区切り用のバー（短い）の作成
作成者：秋山千亜紀
*/

/*ホームページの基礎部分の設定*/
body {
	background-color: #FFFFFF;/*背景を白色に*/
	padding: 0;/*デフォルトの設定を初期化*/
	margin: 0; /*これを失くすとヘッダーとフッターに隙間が空きます。*/
}

/* タイトル背景の設定 */
div#title_background {
	width: 100%;/*横幅を隙間無く配置*/
	background-color: rgba(192,209,54,0.1);/*薄い緑色*/
}
/*タイトルの枠*/
div#title_sub {
	margin-right: auto;/*divを中央揃え*/
	margin-left: auto; /*上記と同じ*/
	width: 940px;/*横幅を設定*/
	height: 140px;
}
/* メインの画像 */
div#title_pic {
	position:relative;/*横一列に並べるために配置方法を指定*/
	float:left;/*右から順番にメニューを配置*/
	width:220px;
	height:140px;
}
/* タイトルのコンテンツ */
div#title_contents {
	position:relative;/*横一列に並べるために配置方法を指定*/
	float:left;/*右から順番にメニューを配置*/
	width:588px;
	height:100px;
}
/* 筑波大学本学へのリンク */
div#univ_link{
	position:relative;/*横一列に並べるために配置方法を指定*/
	float:left;/*右から順番にメニューを配置*/
	width:132px;
	height:100px;
}

/* 文字を描くスペース */
/*div#title_*/
/* メニューバー */
div#menu{
	position:relative;/*横一列に並べるために配置方法を指定*/
	float:right;/*左から順番にメニューを配置*/
	margin:0;/*divを中央揃え*/
	padding:0;/*上記と同じ*/
	width: 720px;/*横幅を指定*/
	height: 40px;/*縦幅を指定*/
}

/*メニューの横一列の設定*/
#menu ul{
	list-style-type: none;/*通常のリストスタイルを無効化*/
	margin:0;/*中央揃え*/
	padding:0;/*上記と同じ*/
}
/*各メニューボタン一つ筒の設定*/
#menu li{  
  float:left;/*横に並べる*/
  width: 120px;/*横幅の指定*/
  height: 40px;/*縦幅の指定*/
  margin: 0;/*中央揃え*/
  padding: 0;/*中央揃え*/
} 
/*メニューボタン内の文字設定*/
#menu a{  
  text-align: center;  
  display:block;  
  padding: 0 0;  
  width: 100%;
  height: 100%;
  color: black;/* 文字の色は黒 */
  text-decoration:none;/*  */
  background: url(res/navi_cell.png) no-repeat 0 100%;/* ボタン用の画像 */
  line-height: 250%;/* セル内の文字を縦に中央揃え */
}  
  
#menu a:hover{  
  background: url(res/navi_cell_touch.png) no-repeat 0 100%;/* マウスを置いた場合の反応 */
}  

/* メインコンテンツ */
div#main_contents_ground {
	clear:both;
	margin-right: auto;/* 中心に配列 */
	margin-left: auto;/* 中心に配列 */
	width: 940px;/* 横の幅 */
	background-color: #FFFFFF;/* 背景が白 */
}

/* フッターの背景 */
div#footer_background {
	clear:both;/* オブジェクトの重なりを解除 */
	height:100px;/* 縦の高さを100px */
	width: 100%;/* 横幅を最大まで引き延ばす */
	background-color: rgba(192,209,54,0.1);/* 背景色を指定 */
	min-width:1000px;/* 最大は1000pxまで拡大 */
}

/* フッター */
div#footer {
	/*background-color: rgba(135,206,250,0.3);/* 背景色の指定 */
	margin-right: auto;/* 中央に配置 */
	margin-left: auto;/* 同上 */
	width: 940px;
	
}

/* newsのフレーム */
div.news_frame {
	position:relative;/* オブジェクトを相対位置に配置 */
	float:left;/* 左詰めに配置 */
	width: 420px;/* 横幅の設定 */
	height: 400px;/* 高さの設定 */
	margin-left: 25px;/* 文字の中央揃え */
	margin-right: 25px;
	background-color: #FFFFFF;/* セルの色 */
	solid: 1px;
}

/* news */
div.news {
	overflow: scroll;/* オブジェクトをスクロールできるようにする */
	width: 420px;/* 横はなに */
	height: 280px;
	margin: 0;/* 文字の中央揃え */
	/*border: 1px solid #000000;/* セルの枠線 */
	background-color: #FFFFFF;/* セルの色 */
}

/* 区切り用のバーの作成 */
div.long_bar {
	position: relative;
	float: left;/* セルの左揃え */
	width: 940px;/* セルの大きさ */
	height: 10px;
	background-image: url(res/long_bar.png);
	background-repeat: no-repeat;
	background-position: center;
}

/* 追記：区切り用のバー（短い）の作成 */
div.short_bar {
	position: relative;
	float: left;/* セルの左揃え */
	width: 482px;/* セルの大きさ */
	height: 8px;
	background-image: url(res/short_bar.png);
	background-repeat: no-repeat;
	background-position: center;
}

/* 追記：区切り用のバー（ダブル）の作成 */
div.doublelong_bar {
	position: relative;
	float: left;/* セルの左揃え */
	width: 1000px;/* セルの大きさ */
	height: 15px;
	background-image: url(res/doublelong_bar.png);
	background-repeat: no-repeat;
	background-position: center;
}

li.none {
	list-style: none;
}
ul.none {
	list-style: none;
}








/* 更新日時 */
p.date {
	text-align:right;/* セルの右揃え */
}


/* リンク link.html */
div.link {
	background-color: #FFFFFF;
	position:relative;
	float: left;
	width: 465px;
	height: 400px;
}
div.link_index {
	background-color: #FFFFFF;
	position:relative;
	float: left;
	width: 465px;
	/*height: 80px;*/
	text-align: center;
	/*line-height: 40px;*/
	font-color:#000000;
	font-size: 130%;
	font-family:Impact, Charcoal;
}
div.text_link {
	background-color: #FFFFFF;
	position:relative;
	float: left;
	width: 385px;
	height: 280px;
	padding-left: 80px;
	padding-top: 40px;
}

/* スライドショウ */
#slideshow {
   position: relative;
   width:  940px; /* ボックスの横幅 */
   height: 400px; /* ボックスの高さ */
}

#slideshow p {
   position: absolute;
   top:  0;
   left: 0;
   z-index: 8;
   opacity: 0.0;
   margin: 0;
   background-color: white; /* ボックスの背景色(必須) */
   height: 300px; /* ボックスの高さ */
}

#slideshow p.active {
   z-index: 10;
   opacity: 1.0;
}

#slideshow p.last-active {
   z-index: 9;
}

#slideshow p img {
   display: block;
   border: 0;
   margin-bottom: 10px; /* 画像下部の余白 */
}



/* 全体の体裁 */
p.non_margin {
	margin: 0 0 0 0;
}


div.text {
	position:relative;
	float:left;
	width: 900px;
	padding-left: 30px;
	padding-right: 30px;
}
div.text373 {/* 3:7の3 */
	position:relative;
	float:left;
	width: 279px;
	text-align: center;
	background-color:#FFFFFF;
}
div.text377 {/* 3:7の7 */
	position:relative;
	float:left;
	width: 651px;
	background-color:#FFFFFF;
}
div.text_title{
	position:relative;
	float: left;
	padding-left: 50px;
	font-color:#000000;
	font-size: 130%;
	font-family:Impact, Charcoal;
}

div.right {
	position: relative;
	float: right;
}
div.left {
	position: relative;
	float: left;
}
div.center {
	text-align:center;
}
img.mail{
	width:168;
	height:40;
}

/*プロフィール用*/
table.prof{
	border:1px solid #808080;
	width:800px;
	margin-right: auto;/* 中央に配置 */
	margin-left: auto;/* 同上 */
}
td.prof_name{
	border:1px solid #808080;
	width:800px;
}
td.prof_h{
	border:1px solid #808080;
	width:200px;
	text-align: center;
}
td.prof_c{
	border:1px solid #808080;
	width:600px;
}
font.black{
	color:black;
}

/*新着記事用*/
table.info{
	border-collapse: collapse;
	border:1px solid #808080;
	width:800px;
	margin-right: auto;/* 中央に配置 */
	margin-left: auto;/* 同上 */
}
td.info{
	border:1px solid #808080;
	width:800px;
}


div#clear {
	clear:both;
}
